Subject: Re: Highway Vs. City driving. Which is less st

From: [email-masked] (Aaron M. Gold)
Date: Fri, 10 Nov 1995 16:33:36 GMT

[email-masked] (Robert King) wrote:

>In article [email-masked], [email-masked] (Trevor Battle -- WinTrumpet) writes:
>>
>>Many people tell me that High speed highway driving puts a lot less stress on 
>>a car than city driving.  This does'nt make sense though since your engine 
>>will be running at a higher RPM than bumper to bumper city driving.   One 
>>would think that 75-80 MPH at 3,500 RPM would be more stressfull than 0-35 
>>MPH.  

  On the highway, your engine toodles away at a constant speed.
Actually, I think running a motor constantly at 3500RPM might be
better for it than letting it idle. 
 
  In the city, you are constantly accelerating and changing engine
speeds, using the steering (wearing your tires), idling the motor
(where it's least efficient), and working your suspension as you
bounce over bumps and the car leans in turns.  Your transmission is
constantly shifting or being shifted, and in a stick you are burning
up your clutch.
 
  Highway mileage is definitely easier on a car.  Remember, there are
many more components to a car than just the motor.
--
Aaron M. Gold - [email-masked]
 
"I'm not Gary Stockton!"